Test::Unit::Setup(3pm)

NAME
Test::Unit::Setup - unit testing framework helper class

SYNOPSIS
    # A Decorator to set up and tear down additional fixture state.
    # Subclass Setup and insert it into your tests when you want
    # to set up additional state once before the tests are run.

DESCRIPTION
A Decorator to set up and tear down additional fixture state. Subclass Setup and insert it into your tests when you want to set up additional state once before the tests are run.

AUTHOR
Copyright (c) 2001 Kevin Connor <kconnor@interwoven.com>

All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Test::Unit::TestCase, Test::Unit::Exception